Last Comment Bug 901959 - Permanent Orange: TEST-UNEXPECTED-FAIL | test_index_messages_imap_offline.js | test_index_messages_imap_online.js | test_index_messages_imap_online_to_offline.js | Error console says ... failure code: 0x80550007 [nsIMsgFolder.getStringProperty]
: Permanent Orange: TEST-UNEXPECTED-FAIL | test_index_messages_imap_offline.js ...
Status: RESOLVED FIXED
: intermittent-failure
Product: MailNews Core
Classification: Components
Component: Database (show other bugs)
: Trunk
: All All
-- normal (vote)
: Thunderbird 26.0
Assigned To: Hiroyuki Ikezoe (:hiro)
:
:
Mentors:
Depends on: 901514 916095
Blocks: 896738
  Show dependency treegraph
 
Reported: 2013-08-06 08:29 PDT by Mark Banner (:standard8)
Modified: 2013-09-24 01:24 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments
Proposed fix (846 bytes, patch)
2013-08-06 08:43 PDT, Mark Banner (:standard8)
bugmail: feedback-
Details | Diff | Splinter Review
Do not remove .msf files before folderRenamed notifier (2.51 KB, patch)
2013-08-14 23:44 PDT, Hiroyuki Ikezoe (:hiro)
standard8: feedback+
bugmail: feedback+
standard8: approval‑comm‑aurora+
standard8: approval‑comm‑beta+
Details | Diff | Splinter Review
Do not remove .msf files before folderRenamed notifier V2 (1.90 KB, patch)
2013-08-15 19:07 PDT, Hiroyuki Ikezoe (:hiro)
hikezoe: review+
standard8: approval‑comm‑aurora+
standard8: approval‑comm‑beta+
Details | Diff | Splinter Review

Description User image Mark Banner (:standard8) 2013-08-06 08:29:24 PDT
Once bug 901514 is fixed, there's then a few more gloda failures of the kind:

TEST-INFO | (xpcshell/head.js) | test _async_driver finished (2)
WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80500001: file /Users/moztest/comm/main/src/mozilla/intl/uconv/src/nsCharsetConverterManager.cpp, line 300
WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80500001: file /Users/moztest/comm/main/src/mozilla/intl/uconv/src/nsCharsetConverterManager.cpp, line 300
WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80500001: file /Users/moztest/comm/main/src/mozilla/intl/uconv/src/nsCharsetConverterManager.cpp, line 300
WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80500001: file /Users/moztest/comm/main/src/mozilla/intl/uconv/src/nsCharsetConverterManager.cpp, line 300
WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80500001: file /Users/moztest/comm/main/src/mozilla/intl/uconv/src/nsCharsetConverterManager.cpp, line 300
WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80500001: file /Users/moztest/comm/main/src/mozilla/intl/uconv/src/nsCharsetConverterManager.cpp, line 300
2013-08-06 16:28:15	gloda.datastore	DEBUG	!! mapped 34 from imap://user@localhost/gabba27/gabba28
2013-08-06 16:28:15	gloda.index_msg	DEBUG	folderDeleted notification
2013-08-06 16:28:15	gloda.index_msg	INFO	Processing deletion of folder gabba28.
System JS : ERROR resource:///modules/gloda/datastore.js:2072
                     Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]

TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
JS frame :: ../../../../resources/logHelper.js :: _errorConsoleTunnel.observe :: line 63
native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0

TEST-INFO | (xpcshell/head.js) | exiting test
2013-08-06 16:28:15	gloda.index_msg	DEBUG	folderMoveCopy notification (Move: true)
System JS : ERROR resource:///modules/gloda/datastore.js:2072
                     Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]

TEST-INFO | (xpcshell/head.js) | test _async_driver pending (2)

TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
JS frame :: ../../../../resources/logHelper.js :: _errorConsoleTunnel.observe :: line 63
native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0

TEST-INFO | (xpcshell/head.js) | exiting test
Comment 1 User image Mark Banner (:standard8) 2013-08-06 08:43:46 PDT
Created attachment 786318 [details] [diff] [review]
Proposed fix

I'm not 100% sure about this. We seem to be receiving a folder deletion, and then a rename for the said folder - however, the folder properties don't exist, as it was deleted, so we blow up.

This catches the blowing up, I couldn't spot what was going on with the delete versus rename stuff.
Comment 2 User image Treeherder Robot 2013-08-12 03:34:47 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26426747&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test xpcshell on 2013-08-12 02:25:58
revision: 09e5f07e19d2
slave: talos-r4-lion-082

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 3 User image Treeherder Robot 2013-08-12 06:28:20 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26431832&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test xpcshell on 2013-08-12 05:17:00
revision: b4a5fbf36e0d
slave: talos-r4-snow-034

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 4 User image Treeherder Robot 2013-08-12 07:00:54 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26433156&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell on 2013-08-12 06:29:38
revision: b4a5fbf36e0d
slave: talos-r4-snow-035

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 5 User image Treeherder Robot 2013-08-12 07:03:28 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26433207&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell on 2013-08-12 06:31:00
revision: b4a5fbf36e0d
slave: talos-r4-snow-077

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 6 User image Treeherder Robot 2013-08-12 07:11:18 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26433578&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test xpcshell on 2013-08-12 06:38:38
revision: b4a5fbf36e0d
slave: talos-r4-lion-084

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 7 User image Treeherder Robot 2013-08-12 07:36:31 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26434379&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test xpcshell on 2013-08-12 06:49:18
revision: 7065892e5d5c
slave: talos-r4-snow-002

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 8 User image Treeherder Robot 2013-08-12 08:52:16 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26436734&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test xpcshell on 2013-08-12 07:58:59
revision: 1526a145fd9e
slave: talos-r4-lion-017

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 9 User image Treeherder Robot 2013-08-12 08:52:19 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26436738&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test xpcshell on 2013-08-12 07:58:44
revision: 1526a145fd9e
slave: talos-r4-snow-072

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 10 User image Treeherder Robot 2013-08-12 09:49:17 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26437475&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell on 2013-08-12 08:34:23
revision: 05296139dcd0
slave: talos-r4-snow-070

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 11 User image Treeherder Robot 2013-08-12 09:49:41 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26439108&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell on 2013-08-12 09:19:13
revision: 51b935acd4c5
slave: talos-r4-snow-055

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 12 User image Treeherder Robot 2013-08-12 09:50:36 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26435804&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell on 2013-08-12 07:43:20
revision: 7065892e5d5c
slave: talos-r4-snow-043

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 13 User image Treeherder Robot 2013-08-12 09:50:43 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26435750&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test xpcshell on 2013-08-12 07:42:38
revision: 7065892e5d5c
slave: talos-r4-lion-039

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 14 User image Treeherder Robot 2013-08-12 11:06:29 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26441768&tree=Thunderbird-Beta
TB Rev4 MacOSX Snow Leopard 10.6 comm-beta debug test xpcshell on 2013-08-12 10:13:48
revision: c84489dedef5
slave: talos-r4-snow-074

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | test failed (with xpcshell return code: -9), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
Comment 15 User image Treeherder Robot 2013-08-12 11:11:06 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26442186&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test xpcshell on 2013-08-12 10:30:14
revision: e8d5b9e910b3
slave: talos-r4-lion-004

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 16 User image Treeherder Robot 2013-08-12 11:38:08 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26442262&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test xpcshell on 2013-08-12 10:30:46
revision: e8d5b9e910b3
slave: talos-r4-snow-007

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 17 User image Treeherder Robot 2013-08-12 11:44:15 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26442110&tree=Thunderbird-Beta
TB Rev4 MacOSX Lion 10.7 comm-beta debug test xpcshell on 2013-08-12 10:13:34
revision: c84489dedef5
slave: talos-r4-lion-035

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | test failed (with xpcshell return code: -9), see following log:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Assertion failure: _mOwningThread.GetThread() == PR_GetCurrentThread() (nsWeakReference not thread-safe), at nsWeakReference.cpp:113
PROCESS-CRASH | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ nsWeakReference::Release()]
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
Comment 18 User image Treeherder Robot 2013-08-12 11:57:23 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26443208&tree=Thunderbird-Beta
TB Rev3 WINNT 5.1 comm-beta opt test xpcshell on 2013-08-12 10:35:53
revision: c84489dedef5
slave: talos-r3-xp-121

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\imap\test\unit\test_partsOnDemand.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\mime\test\unit\test_attachment_size.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
Only displaying first 20 of 21 failures -
.
Comment 19 User image Treeherder Robot 2013-08-12 11:57:37 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26443190&tree=Thunderbird-Beta
TB Rev3 Fedora 12x64 comm-beta debug test xpcshell on 2013-08-12 10:42:02
revision: c84489dedef5
slave: talos-r3-fed64-049

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | test failed (with xpcshell return code: -6), see following log:
PROCESS-CRASH | /home/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | application crashed [@ JSRuntime::assertValidThread() const]
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 20 User image Treeherder Robot 2013-08-12 12:06:39 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26443928&tree=Thunderbird-Beta
TB Rev3 WINNT 6.1 comm-beta opt test xpcshell on 2013-08-12 10:35:58
revision: c84489dedef5
slave: talos-r3-w7-131

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\imap\test\unit\test_partsOnDemand.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\mime\test\unit\test_attachment_size.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
Only displaying first 20 of 25 failures -
.
Comment 21 User image Treeherder Robot 2013-08-12 12:38:21 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26445228&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test xpcshell on 2013-08-12 12:11:24
revision: e8d5b9e910b3
slave: talos-r4-lion-026

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 22 User image Treeherder Robot 2013-08-12 14:30:36 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26449130&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test xpcshell on 2013-08-12 13:26:47
revision: 938c436da6b1
slave: talos-r4-lion-012

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 23 User image Treeherder Robot 2013-08-12 14:31:32 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26449382&tree=Thunderbird-Beta
TB Rev4 MacOSX Snow Leopard 10.6 comm-beta debug test xpcshell on 2013-08-12 13:25:38
revision: 7f9f2db26a67
slave: talos-r4-snow-010

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | test failed (with xpcshell return code: -9), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
Comment 24 User image Treeherder Robot 2013-08-12 14:31:46 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26449304&tree=Thunderbird-Beta
TB Rev4 MacOSX Lion 10.7 comm-beta debug test xpcshell on 2013-08-12 13:26:40
revision: 7f9f2db26a67
slave: talos-r4-lion-089

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | test failed (with xpcshell return code: -9), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
Comment 25 User image Treeherder Robot 2013-08-12 14:50:30 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26450828&tree=Thunderbird-Beta
TB Rev4 MacOSX Snow Leopard 10.6 comm-beta opt test xpcshell on 2013-08-12 14:14:56
revision: 7f9f2db26a67
slave: talos-r4-snow-076

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | test failed (with xpcshell return code: -9), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 26 User image Treeherder Robot 2013-08-12 14:51:21 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26450956&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell on 2013-08-12 14:21:53
revision: 938c436da6b1
slave: talos-r4-snow-060

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 27 User image Treeherder Robot 2013-08-12 14:51:33 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26450982&tree=Thunderbird-Beta
TB Rev4 MacOSX Lion 10.7 comm-beta opt test xpcshell on 2013-08-12 14:17:49
revision: 7f9f2db26a67
slave: talos-r4-lion-011

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | test failed (with xpcshell return code: -9), see following log:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 28 User image Treeherder Robot 2013-08-12 14:51:50 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26451149&tree=Thunderbird-Beta
TB Rev3 WINNT 5.1 comm-beta opt test xpcshell on 2013-08-12 13:41:54
revision: 7f9f2db26a67
slave: talos-r3-xp-108

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\imap\test\unit\test_partsOnDemand.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\mime\test\unit\test_attachment_size.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
Only displaying first 20 of 21 failures -
.
Comment 29 User image Treeherder Robot 2013-08-12 14:52:06 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26451117&tree=Thunderbird-Beta
TB Rev3 Fedora 12x64 comm-beta opt test xpcshell on 2013-08-12 13:58:01
revision: 7f9f2db26a67
slave: talos-r3-fed64-054

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | test failed (with xpcshell return code: -6), see following log:
PROCESS-CRASH | /home/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | application crashed [@ mozilla::dom::CSSStyleDeclarationBinding::genericMethod]
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 30 User image Treeherder Robot 2013-08-12 14:57:35 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26451256&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test xpcshell on 2013-08-12 14:26:21
revision: 938c436da6b1
slave: talos-r4-lion-076

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 31 User image Treeherder Robot 2013-08-12 14:58:12 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26443965&tree=Thunderbird-Beta
TB Rev3 WINNT 5.1 comm-beta debug test xpcshell on 2013-08-12 10:41:07
revision: c84489dedef5
slave: talos-r3-xp-120

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\imap\test\unit\test_partsOnDemand.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\mime\test\unit\test_attachment_size.js | test failed (with xpcshell return code: 0), see following log:
Only displaying first 20 of 24 failures -
.
Comment 32 User image Treeherder Robot 2013-08-12 14:59:43 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26444628&tree=Thunderbird-Beta
TB Rev3 WINNT 6.1 comm-beta debug test xpcshell on 2013-08-12 10:40:25
revision: c84489dedef5
slave: talos-r3-w7-097

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\imap\test\unit\test_partsOnDemand.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\imap\test\unit\test_partsOnDemand.js | application crashed [@ mozalloc_abort(char const * const)]
Only displaying first 20 of 25 failures -
.
Comment 33 User image Treeherder Robot 2013-08-12 15:18:06 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26452012&tree=Thunderbird-Beta
TB Rev3 WINNT 6.1 comm-beta opt test xpcshell on 2013-08-12 13:42:00
revision: 7f9f2db26a67
slave: talos-r3-w7-095

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\imap\test\unit\test_partsOnDemand.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\mime\test\unit\test_attachment_size.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
Only displaying first 20 of 21 failures -
.
Comment 34 User image Treeherder Robot 2013-08-12 23:54:43 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26453089&tree=Thunderbird-Beta
TB Rev3 Fedora 12 comm-beta opt test xpcshell on 2013-08-12 14:32:02
revision: 7f9f2db26a67
slave: talos-r3-fed-092

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | test failed (with xpcshell return code: -6), see following log:
PROCESS-CRASH | /home/cltbld/talos-slave/test/build/xpcshell/tests/chat/modules/test/test_filtering.js | application crashed [@ Interpret]
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 35 User image Treeherder Robot 2013-08-12 23:54:57 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26453286&tree=Thunderbird-Beta
TB Rev3 WINNT 5.1 comm-beta debug test xpcshell on 2013-08-12 14:04:00
revision: 7f9f2db26a67
slave: talos-r3-xp-093

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\compose\test\unit\test_smtpPasswordFailure3.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/mailnews/compose/test/unit/test_smtpPasswordFailure3.js | 2152398868 == 0 - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\compose\test\unit\test_smtpPasswordFailure3.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\imap\test\unit\test_partsOnDemand.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
Only displaying first 20 of 27 failures -
.
Comment 36 User image Treeherder Robot 2013-08-12 23:55:13 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=26454132&tree=Thunderbird-Beta
TB Rev3 WINNT 6.1 comm-beta debug test xpcshell on 2013-08-12 14:04:04
revision: 7f9f2db26a67
slave: talos-r3-w7-124

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | Test timed out
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\chat\modules\test\test_filtering.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\db\gloda\test\unit\test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\mailnews\imap\test\unit\test_partsOnDemand.js | test failed (with xpcshell return code: -2147483645), see following log:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../resources/logHelper.js | Error console says [stackFrame uncaught exception: 2147500037] - See following stack:
PROCESS-CRASH | C:\talos-slave\test\build\xpcshell\tests\mailnews\imap\test\unit\test_partsOnDemand.js | application crashed [@ mozalloc_abort(char const * const)]
Only displaying first 20 of 25 failures -
.
Comment 37 User image Treeherder Robot 2013-08-13 05:51:30 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26482774&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell on 2013-08-13 05:11:45
revision: 938c436da6b1
slave: talos-r4-snow-020

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 38 User image Treeherder Robot 2013-08-13 05:51:35 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26482792&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test xpcshell on 2013-08-13 05:11:22
revision: 938c436da6b1
slave: talos-r4-lion-073

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 39 User image Treeherder Robot 2013-08-13 08:49:35 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26486212&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test xpcshell on 2013-08-13 06:30:40
revision: 919846e1a651
slave: talos-r4-lion-044

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 40 User image Treeherder Robot 2013-08-13 13:07:14 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26500228&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test xpcshell on 2013-08-13 11:59:56
revision: 5c06313e3275
slave: talos-r4-lion-009

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 41 User image Treeherder Robot 2013-08-13 13:31:29 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26502614&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell on 2013-08-13 12:56:21
revision: 5c06313e3275
slave: talos-r4-snow-052

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 42 User image Hiroyuki Ikezoe (:hiro) 2013-08-13 17:09:28 PDT
(In reply to Mark Banner (:standard8) from comment #1)

> I'm not 100% sure about this. We seem to be receiving a folder deletion, and
> then a rename for the said folder - however, the folder properties don't
> exist, as it was deleted, so we blow up.
> 
> This catches the blowing up, I couldn't spot what was going on with the
> delete versus rename stuff.

Renaming IMAP folder does not preserve .msf file. It just removes old .msf file in nsImapMailFolder::RenameLocal. I do not know why old .msf file is not renamed as well.
Comment 43 User image Hiroyuki Ikezoe (:hiro) 2013-08-13 17:29:22 PDT
Found the reason. bug 56044
Comment 44 User image Hiroyuki Ikezoe (:hiro) 2013-08-14 02:30:33 PDT
My comment in #42 was not problem here.

The problem here is nsMsgDBFolder holds old mPath after renaming.
In this failure case, the path was /tmp/xpcshell/xpcshellprofile/ImapMail/localhost/gabba28.msf. It has to be
/tmp/xpcshell/xpcshellprofile/ImapMail/localhost/gabba27.sbd/gabba28.msf.
Comment 45 User image Hiroyuki Ikezoe (:hiro) 2013-08-14 05:20:30 PDT
(In reply to Hiroyuki Ikezoe (:hiro) from comment #44)

> The problem here is nsMsgDBFolder holds old mPath after renaming.
> In this failure case, the path was
> /tmp/xpcshell/xpcshellprofile/ImapMail/localhost/gabba28.msf. It has to be
> /tmp/xpcshell/xpcshellprofile/ImapMail/localhost/gabba27.sbd/gabba28.msf.

I was wrong. /tmp/xpcshell/xpcshellprofile/ImapMail/localhost/gabba28.msf is correct here to getStringProperty("indexingPriority"). It is called for old folder.
So the real problem is that gloda_ds_renameFolder is called after renaming process has done. As the result, gabba28.msf of old folder was removed.
Comment 46 User image Treeherder Robot 2013-08-14 05:55:29 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26534696&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test xpcshell on 2013-08-14 05:15:29
revision: 5c06313e3275
slave: talos-r4-lion-048

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 47 User image Treeherder Robot 2013-08-14 07:39:52 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26538085&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test xpcshell on 2013-08-14 06:50:55
revision: e3e940cdae83
slave: talos-r4-lion-002

TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /builds/slave/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 48 User image Treeherder Robot 2013-08-14 08:10:05 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26539670&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test xpcshell on 2013-08-14 07:39:04
revision: e3e940cdae83
slave: talos-r4-lion-061

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 49 User image Hiroyuki Ikezoe (:hiro) 2013-08-14 23:44:35 PDT
Created attachment 790645 [details] [diff] [review]
Do not remove .msf files before folderRenamed notifier

This patch consists two parts.

a) Invoke PropagateDelete() followed by NotifyFolderRenamed() in nsImapMailFolder::RenameClient().
b) Check that oldFolder sits in this._folderByURI in gloda_ds_renameFolder().

About a)
PropagateDelete() invokes 'folderDeleted' in gloda/modules/index_msg.js, it ends up removing the folder URI in _folderByURI. These processes have to be done after gloda_ds_renameFolder().

About b)
In case of moving folder for IMAP, gloda_ds_renameFolder is called twice. The first one comes from NotifyFolderRenamed() in RenameClient. The second one comes from folderMoveCopyCompleted. The second one should be ignored.
Comment 50 User image Treeherder Robot 2013-08-15 06:35:18 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26582210&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test xpcshell on 2013-08-15 05:10:19
revision: e3e940cdae83
slave: talos-r4-lion-074

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - See following stack:
Comment 51 User image Andrew Sutherland [:asuth] 2013-08-15 10:43:20 PDT
Comment on attachment 786318 [details] [diff] [review]
Proposed fix

The fact that _mapFolder is exploding suggests that we don't want to be mapping the folder at all.  Assuming Hiro's patch makes us not call _mapFolder on the dead URI, I think that's exactly what we want.
Comment 52 User image Andrew Sutherland [:asuth] 2013-08-15 10:46:41 PDT
Comment on attachment 790645 [details] [diff] [review]
Do not remove .msf files before folderRenamed notifier

The added gloda guard seems fine and good if it helps us avoid calling _mapFolder on a dead folder and otherwise avoid doing things we don't want to do.

My non-binding opinion on moving the C++ line is that we should really add a comment that explains why it should be where it is.  Since we're moving it, the position arguably does matter.

For example:
// Do not propagate the deletion until after we have (synchronously) notified
// all listeners about the rename.  This allows them to access properties on
// the source folder without experiencing failures.
Comment 53 User image Mark Banner (:standard8) 2013-08-15 11:37:49 PDT
Comment on attachment 790645 [details] [diff] [review]
Do not remove .msf files before folderRenamed notifier

Thanks to Andrew for his comments. Given them, I'm definitely happy with this as well, so r=Standard8 with the comment added.
Comment 54 User image Mark Banner (:standard8) 2013-08-15 14:52:12 PDT
Comment on attachment 790645 [details] [diff] [review]
Do not remove .msf files before folderRenamed notifier

[Triage Comment]
The completed patch has a=Standard8 to land on aurora and beta as well as we need it there.
Comment 55 User image Hiroyuki Ikezoe (:hiro) 2013-08-15 19:07:42 PDT
Created attachment 791078 [details] [diff] [review]
Do not remove .msf files before folderRenamed notifier V2

Carrying over review+.

Add the comment in comment 52.
Comment 56 User image Treeherder Robot 2013-08-16 06:21:40 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26604057&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell on 2013-08-15 13:57:27
revision: a6ab55f00e21
slave: talos-r4-snow-054

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
Comment 57 User image Ryan VanderMeulen [:RyanVM] 2013-08-16 06:25:43 PDT
https://hg.mozilla.org/comm-central/rev/b55f70dce418
Comment 58 User image Treeherder Robot 2013-08-16 07:16:46 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26636792&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test xpcshell on 2013-08-16 06:25:58
revision: afd06f7ad97e
slave: talos-r4-lion-068

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
Comment 59 User image Treeherder Robot 2013-08-16 07:32:45 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26637370&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test xpcshell on 2013-08-16 06:46:56
revision: c8a2615da2fb
slave: talos-r4-lion-082

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
Comment 60 User image Treeherder Robot 2013-08-16 07:47:59 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26638019&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell on 2013-08-16 07:18:41
revision: afd06f7ad97e
slave: talos-r4-snow-032

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ xpc_UnmarkGrayContext(JSContext*)]
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ xpc_UnmarkGrayContext(JSContext*)]
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ xpc_UnmarkGrayContext(JSContext*)]
Comment 61 User image Treeherder Robot 2013-08-16 08:38:35 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=26638861&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central opt test xpcshell on 2013-08-16 07:42:03
revision: c8a2615da2fb
slave: talos-r4-snow-056

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ xpc_UnmarkGrayContext(JSContext*)]
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ xpc_UnmarkGrayContext(JSContext*)]
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | test failed (with xpcshell return code: 1), see following log:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
TEST-UNEXPECTED-FAIL | ../../../../resources/logHelper.js | Error console says [stackFrame Component returned failure code: 0x80550007 [nsIMsgFolder.getStringProperty]] - see following stack:
PROCESS-CRASH | /Users/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ xpc_UnmarkGrayContext(JSContext*)]
Comment 62 User image Mark Banner (:standard8) 2013-08-27 00:49:02 PDT
Comment on attachment 791078 [details] [diff] [review]
Do not remove .msf files before folderRenamed notifier V2

[Triage Comment]
We need this on aurora/beta to fix unit test bustage. a=Standard8

Note You need to log in before you can comment on or make changes to this bug.